Date:	Sun, 6 Aug 1995 15:05:59 -1000
From:	jonesn@gsco.com (Nicholas Jones)
Message-Id: <807757559.15787@nebular.demon.co.uk>
Organization: Maverick Technolgy Ltd
Subject: 2 or 4 string kites for buggying?

I've just been buggying down the south cost of England and have been using
3 flexifoils one 8 leading and 2 super 10's behing the eigth gives me a 
nice tight turn and it's great, BUT on Sunday I went along to this kite 
meet (Middle Wallop Sailsbury) and there were loads of buggyies with 4 
string Peels Quads etc.  What I would like to know is are the 4 string 
kites better for buggying becasue of there control in the power window. 
And if so what should I go for ? 

Any help would be kind'a Cool


Many Thks Nick

0
|-0 Buggyeeeee
0



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 7 Aug 1995 02:49:26 -1000
From:	travell@comics.enet.dec.com (I want to Go Fly a Kite!)
Message-Id: <9508071149.AA14275@vbormc.vbo.dec.com>
Organization: Harvard University Office of Information Technology
Subject: RE: 2 or 4 string kites for buggying?

> meet (Middle Wallop Sailsbury) and there were loads of buggyies with 4 
> string Peels Quads etc.  What I would like to know is are the 4 string 
> kites better for buggying becasue of there control in the power window. 
> And if so what should I go for ? 

All a matter of opinion. 
Peels seem to have a higher ultimate speed, and also appear to pull hard 
further into the edge of the wind, but require more skill to handle them
while buggying. 

Quad-line kites are generally more manoeverable, and probably easier to 
fly, but turning most of them is done by putting the brakes on one side
or other. Also, they require wrist action to effect the turn, instead of
fulling with your arms, which means you are using weaker muscles to do 
the turns. 

Some people prefer 2 line, other 4. You have to make your own choice.

Send e-mail to Ian Meredith at Mell@buggy.demon.co.uk asking about the
British Buggy Club. He will be able to advise you where and when they 
meet. 
Ask questions, try out several different kites, see what YOU like best.

If you live anywhere near Southampton, get in touch with me...

	John Travell.

Solent Kite Flyers is based around Southampton, UK, 
Contact me by Email "travell@comics.enet.dec.com" for further info.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 7 Aug 1995 13:37:41 -1000
From:	ahclem0013@aol.com (AhClem0013)
Message-Id: <406845$on@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: 2 or 4 string kites for buggying

In article <807757559.15787@nebular.demon.co.uk>, jonesn@gsco.com
(Nicholas Jones) writes:

>What I would like to know is are the 4 string 
>kites better for buggying becasue of there control in the power window. 
>And if so what should I go for ? 

Welcome to the wacky world of kite buggying, Nick.   

Andrew describes it like the difference in automatic transmission over
manuel, with peels being manual and quads being automatic.   Now that i
have lots of hours on both, i think peels are automatic and i only use
quads (skytiger 26 or quadrafoil 25) for higher winds.  For me, the peels
connect me more with what i'm doing, not to mention they are faster than
everything else.

You should make a smooth transition from flexi to peels or big dual line,
it was hard for me tho, since i had spent the most time on quads. 
Whichever way you go, consider coming to El Mirage Dry Lake for Buggy
Boogie Two.  You will meet the most like minded individuals on the planet.

aoxo



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 8 Aug 1995 19:38:05 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <DD13nI.MGz@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: 2 or 4 string kites for buggying

ahclem0013@aol.com (AhClem0013) writes:
>Andrew describes it like the difference in automatic transmission over
>manuel, with peels being manual and quads being automatic.

Hmmm... It's a while since I've used that description.  It looks kinda
odd without the context of my explanation.  Let me explain.  This involves
gross generalisation and stereotyping, so please be offended.

All Americans drive cars with automatic gearboxes.  All Europeans drive
cars with manual boxes.  The Europeans use the manual because they want
the improved performance, improved economy and the more direct control
and feel of a manual box.  The Americans drive autos because they are
incapable of learning the simple skills required to master the device.

Likewise, with power kites.  Europeans spend a few hours mastering the
handling of a two-liner, to take advantage of the improved performance,
whereas the Americans look for the product that allows them to buggy 
successfuly at the lowest skill level.

(Andrew ducks and runs away)
-- 
New to rec.kites?  START HERE!   | To: www@kfs.org
send an email message like this->| Subject: service
Skydiving is safe. Bungee is safe| http://www.kfs.org/kites/welcome/index.html
Russian roulette is a calculated risk.  Kite jumping is for morons


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 10 Aug 1995 09:23:24 -1000
From:	serack@zso.dec.com (Ken Serack)
Message-Id: <40dmaj$c5c@ninja.zso.dec.com>
Organization: Digital Equipment Corporation
Subject: Re: 2 or 4 string kites for buggying

andrew@tug.com (Andrew Beattie) wrote:


>(Andrew ducks and runs away)
>-- 
>New to rec.kites?  START HERE!   | To: www@kfs.org
>send an email message like this->| Subject: service
>Skydiving is safe. Bungee is safe| http://www.kfs.org/kites/welcome/index.html
>Russian roulette is a calculated risk.  Kite jumping is for morons


Boy, are you asking for it!!!  :-)

Ken
One who buggies and skates with both quad and dual line kites.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	<mss@das.harvard.edu>
Date:	Thu, 10 Aug 1995 19:49:20 -1000
	From:	sirby@nwlink.com@nwlink.com (Steve Irby)
Message-Id: <40er10$ej4@alaska.nwlink.com>
Organization: Northwest Link
Subject: RE: 2 or 4 string kites for buggying?

In article <9508071149.AA14275@vbormc.vbo.dec.com>,
   travell@comics.enet.dec.com (I want to Go Fly a Kite!) wrote:
><snip>
>Quad-line kites are generally more manoeverable, and probably easier to 
>fly, but turning most of them is done by putting the brakes on one side
>or other. Also, they require wrist action to effect the turn, instead of
>fulling with your arms, which means you are using weaker muscles to do 
>the turns. 
You need to try the Quad-Trac on a buggy.  This engine can be controlled 
mostly in a two-line fashion, using the lower "brake" lines to assist in the 
turns.  The load is really on the biceps, with a flick of the wrist to 
initiate the turn. My Peel experience is limited, but many who have flown both 
would agree. 


>Ask questions, try out several different kites, see what YOU like best.
>
Always the best way to go.


Steve-

(only a little biased)
>

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    STEVE IRBY          sirby@nwlink.com            (206)930-8350
                    Seattle, Washington U.S.A.

    Skynasaur Sport Kites  flyer/rep for Western Washington State

                    Have *you* tugged your kite today?
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 11 Aug 1995 05:12:47 -1000
From:	jtavo@aol.com (JTavo)
Message-Id: <40fs1f$nl6@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: 2 or 4 string kites for buggying

Andrew states:All Americans drive cars with automatic gearboxes.  All
Europeans drive
cars with manual boxes.  The Europeans use the manual because they want
the improved performance, Etc etc etc ......

Jtavo sez; maybe you can't afford the automatic tranny 'cause you spent
all you money on peels!


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 11 Aug 1995 11:11:07 -1000
From:	jtavo@aol.com (JTavo)
Message-Id: <40gh1b$l1@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: 2 or 4 string kites for buggying



I'm gonna ramble a little so hold on!                   
After being around those peel guys for awhile, (Dean, Fritz, Peter, Dom,
etc) I feel I can give some pretty good observations on this thread.
If you are new to buggying, I think most people are a little more
comfortable with a Quad bag.
This is because a quad is easier to get back in the air if you need.
New peel flyers often need help.(I said new)
Quads generally fly on shorter lines. This gives you less of the feeling
that you are gonna run into every other kite in the sky.
Quads are less expensive. 
Peels are very well made. But so are the best quad bags.
 Advantages of the peel: You can tack a few degrees more upwind than a
quad.
BUT, this is getting less and less with the new Hi aspect quads such as
the Hitigers and the Hi aspect Quad tracs
Now for the big issue that peel flyers often crow about: Speed!
This again is getting to be less of an issue with the hi aspect Quads.
Example, At Wildwood in May, Dave Town with a hi 40 Skytiger was
Unbeatable! 
He regularly passed Fritz and Dean with the peels and I was doin the same
with the Hi 60!
(no dean, you did not have two flats and goin backwards!)
My greatest thrill was coming up un fritz at about 35 M.P.H. and seeing
him turn around and go Uh -Oh!
(Dean was 0ften heard that day saying *I'm gonna get another kite!*)
Now hold on! This was with the right winds, and the next day the peels had
the run of the beach so the speed issue is not that big anymore.
Quads are EASIER.
With a quad and a harness, you can buggy one handed!  Just a little
correction on the upper line with one hand is very relaxing on those long
runs.

Hell with the above mentioned harness, I can even drink a beer with my
free hand as I buggy!
you can't do that with a peel!
(boy I am rambling)
But here is the bottom line:
If your desire is to go a little faster than some Quads and tack up wind a
little more AND buggy ALOT, then the peel with a lot of practice is the
way to go.
BUT, if you buggy just a few times a year, Like Auto transmissions, beer
and the lazy way of life, Save some money and get either a Hi-  aspect
Skytiger or a Hi-aspect Quad trac!
Yes Andrew, Us fat lazy Americans like big luxury cars and quads for
flying.
But the real bottom line is Just buggy! Its a blast!
 I love my Quads and someday I may even have a peel! (if someone gives it
to me!)
Later, and REALLY looking forward to El-Mirage in January!!

Oxo, John Tavolacci


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 12 Aug 1995 08:47:11 -1000
From:	ahclem0013@aol.com (AhClem0013)
Message-Id: <40isvf$kcd@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: 2 or 4 string kites for buggying

In article <40gh1b$l1@newsbf02.news.aol.com>, jtavo@aol.com (JTavo)
writes:

> I love my Quads and someday I may even have a peel! (if someone gives it
>to me!)
>Later, and REALLY looking forward to El-Mirage in January!!
>
>

Hey John, just so your dreams don't get smashed in the desert, you better
let dquad & I build you a big black bag, you never know where Cobie's
gonna be. . .

             . . . don't forget to check under those rocks.

aside to Fritz(#1) did you fall asleep to let #3 pass you, or is he
dreaming again!?

aoxo


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 13 Aug 1995 07:04:13 -1000
From:	johnsona@novell2.chnt.gtegsc.com (Al Johnson)
Message-Id: <40l307$4o5@frodo.ShireNet.com>
Organization: ShireNet Communications Systems, Inc.
Subject: Re: 2 or 4 string kites for buggying

Time for a comment by someone who only tried to buggy once.  I
participated in the buggy class at AKA 94.  The Peel caused me a lot
of trouble as a rank beginner.  It was quicker than I liked (and I fly
Flexis occasionally).  It was also on long lines in crowded area on
the beach and if (when actually) I crashed it, I did need help
relaunching.  I didn't get to try it with quad lines but hopefully the
opportunity will arise in Tulsa.  

All of the comments about the Peels being great are probably correct,
but I still had trouble learning with it.  
For what it is worth.
Al Johnson
Reston, VA
jtavo@aol.com (JTavo) wrote:

>Andrew states:All Americans drive cars with automatic gearboxes.  All
>Europeans drive
>cars with manual boxes.  The Europeans use the manual because they want
>the improved performance, Etc etc etc ......

>Jtavo sez; maybe you can't afford the automatic tranny 'cause you spent
>all you money on peels!




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 14 Aug 1995 02:31:30 -1000
From:	francis@red.seas.upenn.edu (Francis J Gramkowski Iii)
Message-Id: <40nfn2$dao@netnews.upenn.edu>
Organization: University of Pennsylvania
Subject: Re: 2 or 4 string kites for buggying

AhClem0013 (ahclem0013@aol.com) wrote:
: In article <40gh1b$l1@newsbf02.news.aol.com>, jtavo@aol.com (JTavo)
: writes:

: > I love my Quads and someday I may even have a peel! (if someone gives it
: >to me!)
: >Later, and REALLY looking forward to El-Mirage in January!!
: >
: >

: Hey John, just so your dreams don't get smashed in the desert, you better
: let dquad & I build you a big black bag, you never know where Cobie's
: gonna be. . .

:              . . . don't forget to check under those rocks.

: aside to Fritz(#1) did you fall asleep to let #3 pass you, or is he
: dreaming again!?

: aoxo
He is not dreaming he did pass me, however he neglected to include that I 
was pulling a tandem and after I ditch the tandem I was able to pass him 
and achieve a top speed of about 40 mph.  He may have passed my when I 
was in a single buggy, but I don't think he did.  Dave Town on the other 
has passed me on many occasions, using Sky Tigers. Dave is fast, I 
think he is one of the fastest buggiers I know.

Fritz


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 14 Aug 1995 16:44:32 -1000
From:	ahclem0013@aol.com (AhClem0013)
Message-Id: <40p1mg$dce@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: 2 or 4 string kites for buggying

In article <40nfn2$dao@netnews.upenn.edu>, francis@red.seas.upenn.edu
(Francis J Gramkowski Iii) writes:

>He is not dreaming he did pass me, however he neglected to include that I

>was pulling a tandem and after I ditch the tandem I was able to pass him 
>and achieve a top speed of about 40 mph.  He may have passed my when I 
>was in a single buggy, but I don't think he did.  Dave Town on the other 
>has passed me on many occasions, using Sky Tigers. Dave is fast, I 
>think he is one of the fastest buggiers I know.

It's true, Dave was passing us, but wasn't he using the 60 and we were
using a 530??  I think if we were racing, we could have moved up a size
and said, seee ya!!

oxo


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


